Bug 702661 - [abrt] yelp-1:2.30.2-1.fc14: yelp_document_cancel_page: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
[abrt] yelp-1:2.30.2-1.fc14: yelp_document_cancel_page: Process /usr/bin/yelp...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:b6425b74fa12bbb8e9beaca6f06...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-06 10:06 EDT by Andre Cruz
Modified: 2012-08-16 10:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:18:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.07 KB, text/plain)
2011-05-06 10:06 EDT, Andre Cruz
no flags Details

  None (edit)
Description Andre Cruz 2011-05-06 10:06:14 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 40008 bytes
cmdline: gnome-help ghelp:///usr/share/gnucash/gnome/help/gnucash/C/gnucash-help.xml?tool-sched
component: yelp
Attached file: coredump, 97017856 bytes
crash_function: yelp_document_cancel_page
executable: /usr/bin/yelp
kernel: 2.6.35.12-90.fc14.i686
package: yelp-1:2.30.2-1.fc14
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1304690570
uid: 500

How to reproduce
-----
1. Open GnuCash
2. Open Menu Actions, Scheduled Transactions, Scheduled Transaction Editor
3. Click at Create a new scheduled transaction
4. In the Edit Scheduled Transaction window, click in Help button
5. The Yeld window will open and stop with Loading... message at tittle bar
6. Then click in Go to the listing of help topics (home) button
7. Yeld crash!
Comment 1 Andre Cruz 2011-05-06 10:06:17 EDT
Created attachment 497364 [details]
File: backtrace
Comment 2 Ms. S. Barill 2011-05-18 16:26:57 EDT
Package: yelp-1:2.30.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I don't know how it happened. I was online with Firefox, looking for file syncing software when it happened.
2.
3.
Comment 3 Jim Gribbin 2011-09-03 02:26:47 EDT
Package: yelp-1:2.30.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Brought up Help documentation for Conduit
2. Select choice #4 (network)
3. crash


Comment
-----
seems to happen everytime w/ F14 on 2 different computers. Same "Conduit" help file.
Comment 4 Marjan Grman 2011-10-19 10:55:20 EDT
Package: yelp-1:2.30.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
0. Had worked/opened 6 wins on R_Dsktp and had open 4 Wins on L_Dsktp
1. Surffed The Internet in Chrome
2. Minimized Chrome
3. Clicked with mouse on a patch of Desktop up-right on monitor
4. Pressed F1
5. Help window opened, wrote: show desktop
6. Pressed Enter
7. Searching started, than app crashed, this is the result.-


Comment
-----
Ran F1 (Linux help) and tried to find command to minimize all windows on the right desktop, if it exists at all in this unix distro F14 with all kinds of upgrades alredy. Machine ran since morning. Samba ran too, and 3 command wins, and gedit with 5 open files, the rest were regular "file" windows.
Comment 5 Marjan Grman 2011-10-19 11:04:59 EDT
Forgot to mention that it did not crash after click on blue shortcut "GNU General Public License". I repeated all of the above and now I am waiting for the result. I am watching a square on botom bar, where some application is showing a life saving west and says "Loading..." Had not finished yet. I am waiting for the result for 5 minutes, which is too long. I am just going to kill it, and hard reset the machine.
Comment 6 Marjan Grman 2011-10-19 11:37:17 EDT
Finaly gave up! Closed the help window regularly. After >30min did not show any help whatsoever.
Comment 7 Чугунов Ярослав Викторович 2011-10-30 09:38:12 EDT
Package: yelp-1:2.30.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.незнаю !!!
2.
3.
Comment 8 Fedora End Of Life 2012-08-16 10:18:21 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.